  
export REPOSITORY=junk

BOILERPLATE_FSPATH=./boilerplate
include $(BOILERPLATE_FSPATH)/core/help.mk
include $(BOILERPLATE_FSPATH)/core/gitr.mk

print:

	@echo REPOSITORY : $(REPOSITORY)

.PHONY: update_boilerplate
## Update bs
update_boilerplate:
	@boilerplate/update.sh
